Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0416

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0416
Last Modified 05 Sep 2008 04:59:12
Published 25 Jan 2006 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0416

Summary

SleeperChat 0.3f and earlier allows remote attackers to bypass authentication and create new entries via the txt parameter to (1) chat_no.php and (2) chat_if.php.

Vulnerable Systems

Application

  • Sleeperchat 0.3f


References

XF - sleeperchat-txt-security-bypass(24357)

SECTRACK - 1015525


Last Updated: 27 May 2016 10:41:38